[KCM Locale]
Name=Slovakia
Name[af]=Slovakië
Name[ar]=سلوفاكيا
Name[as]=স্লোভাকিয়া
Name[be]=Славакія
Name[be@latin]=Słavakija
Name[bg]=Словакия
Name[bn]=স্লোভাকিয়া
Name[bn_IN]=স্লোভাকিয়া
Name[br]=Slovaki
Name[ca]=Eslovàquia
Name[ca@valencia]=Eslovàquia
Name[cs]=Slovensko
Name[csb]=Słowackô
Name[cy]=Slofacia
Name[da]=Slovakiet
Name[de]=Slowakei
Name[el]=Σλοβακία
Name[eo]=Slovakio
Name[es]=Eslovaquia
Name[et]=Slovakkia
Name[eu]=Eslovakia
Name[fa]=اسلواکی
Name[fr]=Slovaquie
Name[fy]=Slowakije
Name[ga]=An tSlóvaic
Name[gl]=Eslovaquia
Name[gu]=સ્લોવેકિઆ
Name[he]=סלובקיה
Name[hi]=स्लोवाकिया
Name[hne]=स्लोवाकिया
Name[hr]=Slovačka
Name[hsb]=Słowakska
Name[hu]=Szlovákia
Name[is]=Slóvakía
Name[it]=Slovacchia
Name[ja]=スロバキア
Name[ka]=სლოვაკია
Name[kk]=Словакия
Name[km]=ស្លូវ៉ាគី
Name[kn]=ಸ್ಲೊವೆಕಿಯಾ
Name[ko]=슬로바키아
Name[ku]=Slovakya
Name[lt]=Slovakija
Name[lv]=Slovākija
Name[mai]=स्लोवाकिया
Name[mk]=Словачка
Name[ml]=സ്ലോവാക്ക്യ
Name[mr]=स्लोवाकिया
Name[nds]=Slowakei
Name[ne]=स्लोभाकिया
Name[nl]=Slowakije
Name[oc]=Eslòvac
Name[or]=ସ୍ଲୋଭାକିଆ
Name[pa]=ਸਲੋਵਾਕਿਆ
Name[pl]=Słowacja
Name[pt]=Eslováquia
Name[pt_BR]=Eslováquia
Name[ro]=Slovacia
Name[ru]=Словакия
Name[se]=Slovákia
Name[sk]=Slovensko
Name[sl]=Slovaška
Name[sr]=Словачка
Name[sr@latin]=Slovačka
Name[sv]=Slovakien
Name[ta]=சுலோவாக்கிய
Name[te]=స్లొవాకియా
Name[tg]=Словакия
Name[th]=สโลวาเกีย
Name[tr]=Slovakya
Name[uk]=Словакія
Name[uz]=Slovakiya
Name[uz@cyrillic]=Словакия
Name[vi]=Xlô-vák
Name[wa]=Eslovakeye
Name[x-test]=xxSlovakiaxx
Name[zh_CN]=斯洛伐克
Name[zh_TW]=斯洛伐克
Region=centraleurope
Languages=sk
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sk]=%a %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
